/* start top_banner_message */
.header-top {
	top: 48px;
}

@media(max-width: 768px){
	.top-info-message{
		display: none;}
}

.header-top-first{
	top: 0;
}

.top-info-message{
	position: relative;
	top: 0;
	z-index: 1000;
	width: 100%;
	height: 48px;
	line-height: 48px;
	text-align: center;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.top-info-message.fix{
	position: fixed;
	top: 48px;
	z-index: 1000;
	width: 100%;
	height: 48px;
	line-height: 48px;
	text-align: center;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.link-info-close {
	position: absolute;
	z-index: 10;
	width: 84px;
	height: 54px;
	top: 50%;
	margin-top: -27px;
	right: 0;
	cursor: pointer;}

.link-info-close:before, .link-info-close:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -15px;
	margin-top: -3px;
	width: 30px;
	height: 2px;
	background-color: #000;}

.link-info-close:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);}

.link-info-close:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);}
/* end top_banner_message */
